Autor Thema: GAIM again  (Gelesen 1675 mal)

andreslu

  • Gast
GAIM again
« am: 09. Mai 2003, 22:54:03 »
Hallo!

Habe nen problem mit dem gaim binary!

Habe es runtergeladen und unter /opt entpackt, nun (nachdem ich alles mögliche installiert habe) fehlt ihm noch libperl.so.5.4.5!
Nun habe ich aber perl bereits installiert??? Muss es ganu die version sein? ist nämlich nicht 5.4.5? Muss ich irgendwelche pfade setzen oder sonstwas? danke...

Andre

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

GAIM again
« am: 09. Mai 2003, 22:54:03 »